@font-face {
	font-family: Cantarell;
	src: url(fonts/Cantarell-Regular.woff2);
} @font-face {
	font-family: Cantarell;
	src: url(fonts/Cantarell-Bold.woff2);
	font-weight: bold;
}

:root {
    --bk: #2b2a26;
    --wt: #edece6;
    --blue: #4a9fab;
	--red: #d4243b;
	--green: #08be63;
}

* {
	box-sizing: border-box;
	user-select: none;
	transition: .2s;
}

body, html {
	font-family: Cantarell;
	background-image: url(imx/fondo-steampunk.png);
	background-size: cover;
	background-position: 80% 0%;
	font-size: 20px;
	height: 100%;
	margin: 0;
	color: var(--bk);
}

.d-none {
	display: none !important;
}

.button {
	border: 2px solid var(--bk);
	background-color: var(--wt);
	cursor: pointer;
	font-family: inherit;
	font-size: 1rem;
	padding: 0.2rem 0.8rem;
} .button:hover {
	background-color: var(--bk);
	color: var(--wt);
}

.borded {
    background-color: var(--wt);
	border: 3px solid var(--bk);
	box-shadow: -6px 4px 0 0 var(--bk);
}

.disabled {
	opacity: 0.4 !important;
    cursor: initial;
}

#speedtest {
    position: fixed;
    top: 1rem;
    left: 1rem;
} #speedtest a {
    color: #ccb880;
    text-decoration: none;
}

.error-p {
    color: #c70518;
    margin-top: 3rem;
    margin-bottom: 0;
}
